body {
            font-family: Arial, sans-serif;
            margin: 0;
            background-color: #ffffff;
        }

        header {
            height: 80px;
            background-color: #081cff;
            color: rgb(255, 255, 255);
            padding: 1px;
            text-align: center;
            
        }

        nav {
            background-color: #0a48f3;
            padding: 10px;
            text-align: center;
        }

        nav a {
            color: white;
            margin: 0 10px;
            text-decoration: none;
            font-weight: bold;
        }

        nav a:hover {
            text-decoration: underline;
        }

        .container {
            padding: 20px;
            text-align: center;
        }
.wrapper {
    width: 100%;
}
.image {
    width: 25%;
    float: left;
    
}
.image img {

    width: 100%;
    height: 300px;
}
.text {
    text-align: center;
    padding: 30px;
}

        footer {
            background-color: #333;
            color: white;
            text-align: center;
            padding: 10px;
            position: fixed;
            bottom: 0;
            width: 100%;
        }